[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=PeaZip Portable
AppId=PeaZipPortable
Publisher=Giorgio Tani & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/peazip_portable
Donate=https://www.peazip.org/donations.html
Category=Utilities
Description=File archiver
Language=Multilingual
InstallType=DualMode

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=10.4.0.0
DisplayVersion=10.4.0

[Control]
Icons=1
Start=PeaZipPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\PeaZip\peazip.exe
BaseAppID64=%BASELAUNCHERPATH%\App\PeaZip64\peazip.exe

[Associations]
SendTo=true
SendToCommandLine="-add2multi" "%1"
FileTypes=001,7z,ACE,arc,ARJ,balz,bz,bz2,CPIO,DEB,DMG,HFS,ISO,LHA,lpaq1,lpaq5,lpaq8,LZH,paq8f,paq8jd,paq8l,paq8o,pea,PET,PUP,quad,RAR,RPM,SLP,taz,tbz,tbz2,tz,UDF,wrc,xz,zipx,zpaq
